<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" LocalTooltip="Memorized Abilities" Location="354,717" MaximumSize="323,323" MinimumSize="51,51" Name="Memorized" PackLocation="center,bottom" PackLocationProp="-158/0001,-051/0001" ScrollExtent="323,51" Size="323,51" Tooltip="Memorized Abilities" UserMovable="true" UserResizable="true" Visible="false">
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="10,8" MouseOverColor="#FFFF00" Name="Slot1" PackLocation="top,left" PackLocationProp="0010/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="48,8" MouseOverColor="#FFFF00" Name="Slot2" PackLocation="top,left" PackLocationProp="0048/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="86,8" MouseOverColor="#FFFF00" Name="Slot3" PackLocation="top,left" PackLocationProp="0086/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="124,8" MouseOverColor="#FFFF00" Name="Slot4" PackLocation="top,left" PackLocationProp="0124/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="162,8" MouseOverColor="#FFFF00" Name="Slot5" PackLocation="top,left" PackLocationProp="0162/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="200,8" MouseOverColor="#FFFF00" Name="Slot6" PackLocation="top,left" PackLocationProp="0200/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="238,8" MouseOverColor="#FFFF00" Name="Slot7" PackLocation="top,left" PackLocationProp="0238/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="276,8" MouseOverColor="#FFFF00" Name="Slot8" PackLocation="top,left" PackLocationProp="0276/0001,0008/0001" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-005/0001,-004/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="328,55" Size="328,55"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="3,2" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0003/0001,0002/0001" PackSize="absolute,absolute" PackSizeProp="0004/0001,0003/0001" ScrollExtent="319,48" Size="319,48"/>
</Page>
